VST 3 Examples VST 3.7 SDK for developing VST plug-in

Loading...
Searching...
No Matches
Enumerations
plugparamids.h File Reference

## Enumerations
enum | { kBypassId = 0 , kChannelId , kControllerNumId , kControllerId , kProgramChangeId , kPitchBendId , kPolyPressureNoteId , kPolyPressureId , kAftertouchId , kMaxMIDIChannelSupported = 16 }

## Enumeration Type Documentation

## ◆ anonymous enum

anonymous enum

Enumerator
kBypassId | parameter ID Bypass value (we will handle the bypass process) (is automatable)
kChannelId |
kControllerNumId |
kControllerId |
kProgramChangeId |
kPitchBendId |
kPolyPressureNoteId |
kPolyPressureId |
kAftertouchId |
kMaxMIDIChannelSupported |

Empty

Copyright © Steinberg Media Technologies GmbH. All Rights Reserved. This documentation is under this license.